
/*main css*/
.izl-rmenu{position:fixed; left:0;top:380px; z-index:999; }
.izl-rmenu .btn{width:72px; height:78px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de; text-decoration:none; display:block;}

.izl-rmenu .btn-qq2{background:url(../images/r_qq2.png) 0px 0px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-qq2:hover{background-color:#58a81c;}
.izl-rmenu a.btn-qq2,.izl-rmenu a.btn-qq2:visited{background:url(../images/r_qq2.png) 0px 0px no-repeat; background-color:#78c340; text-decoration:none; display:block;}

.izl-rmenu .btn-qq3{background:url(../images/r_qq3.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-qq3:hover{background-color:#ff811b;}
.izl-rmenu a.btn-qq3,.izl-rmenu a.btn-qq3:visited{background:url(../images/r_qq3.png) 0px 0px no-repeat; background-color:#fbb01f; text-decoration:none; display:block;}

.izl-rmenu .btn-qq4{background:url(../images/r_qq4.png) 0px 0px no-repeat; background-color:#22caa8;}
.izl-rmenu .btn-qq4:hover{background-color:#1daa8d;}
.izl-rmenu a.btn-qq4,.izl-rmenu a.btn-qq4:visited{background:url(../images/r_qq4.png) 0px 0px no-repeat; background-color:#22caa8; text-decoration:none; display:block;}

.izl-rmenu .btn-qq5{background:url(../images/r_qq5.png) 0px 0px no-repeat; background-color:#de6d80;}
.izl-rmenu .btn-qq5:hover{background-color:#c44157;}
.izl-rmenu a.btn-qq5,.izl-rmenu a.btn-qq5:visited{background:url(../images/r_qq5.png) 0px 0px no-repeat; background-color:#de6d80; text-decoration:none; display:block;}


.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}


.izr-rmenu{position:fixed; right:0;top:320px; z-index:999; }
.izr-rmenu .btn{width:100px; margin-bottom:10px; cursor:pointer; position:relative; text-align:center; padding:5px 0px; color:#FFFFFF;}
.izr-rmenu .btn-qq{background-color:#6da9de;}
.izr-rmenu .btn-qq:hover{background-color:#488bc7;}
.izr-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{ background-color:#6da9de; text-decoration:none; display:block;}
